/* Class = "NSTabViewItem"; label = "Person Roles"; ObjectID = "5"; */
"5.label" = "Puestos de personas";

/* Class = "NSTabViewItem"; label = "Company Roles"; ObjectID = "6"; */
"6.label" = "Puestos en la empresa";

/* Class = "NSTabViewItem"; label = "Relationships"; ObjectID = "9"; */
"9.label" = "Relaciones";

